<?php 

	function ow_primary_color() { 
		global $ow_axio_theme;
		$primary_color = $ow_axio_theme['opt-color-primary'];
		?>

		<style type="text/css">

			/* Font Type */

			* {
				font-family: <?php echo $ow_axio_theme['opt-general-typography']['font-family']; ?>;
			}

			body {
				background-color: <?php echo $ow_axio_theme['opt-color-background']; ?>;
			}

			/* Primary color */

			.bg-image {
				background: url(http://localhost/landing_theme/images/photo-03.jpeg) no-repeat center center fixed; 
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;
				background-size: cover;
			}

			.primary-color {
				color: <?php echo $primary_color; ?>;
			}
			.primary-bgcolor {
				background-color: <?php echo $primary_color; ?>; 
			}

			.header-bgcolor {
				background-color: <?php echo $primary_color; ?>; 
				background-image: url("<?php get_template_directory_uri().'/images/bright-squares.png'; ?>");
			}

			.nav > li > a:hover,
			.nav > li > a:focus,
			.nav > li > a:active {
			 	border-bottom: 3px solid <?php echo $primary_color; ?>;
			 }

			 .dropdown-menu > li > a:hover,
			 .dropdown-menu > li > a:focus,
			 .dropdown-menu > li > a:active,
			 .dropdown-menu > .active > a {
			 	background-color: <?php echo $primary_color; ?>;
			 }

			.nav-pills > li.active > a,
			.nav-pills > li.active > a:hover,
			.nav-pills > li.active > a:focus {
			  background-color: <?php echo $primary_color; ?>;
			}														

			
			a {
				color: <?php echo $ow_axio_theme['opt-color-link']; ?>;
			}

			a:hover {
				color: <?php echo $ow_axio_theme['opt-color-link-hover']; ?>;
			}

			.abovemenu .contact-info span a:hover {
				color: <?php echo $primary_color; ?>;
			}

			.featured-box .box:hover .primary-color {
				color: #333;
			}

			#homepage,
			#page-title,
			#page-title-img,
			#post-single,
			#post-single-img {
				color: white;
			}

			input:focus,
			select:focus,
			textarea:focus {
				border: 2px <?php echo $primary_color; ?> solid;
				border-left: none;
				border-right: none;
				border-top: none;
				outline: 0;
			}

			input[type="submit"],
			input[type="file"] {
				background-color: <?php echo $primary_color; ?>;
			}

			.widget_search button:hover {
				color: <?php echo $primary_color; ?>;
			}																


			.featured-work .box h3 {
				color: <?php echo $primary_color; ?>;
			}

			.btn-default {
				background-color: <?php echo $primary_color; ?>;
				border-color: <?php echo $primary_color; ?>;
			}

			.blog article {
				border-top: 1px <?php echo $primary_color; ?> solid;
			}


			.single-tags i {
				color: <?php echo $primary_color; ?>;
			}

			.single-tags a {
				background-color: <?php echo $primary_color; ?>;
			}

			.progress-bar {
				background-color: <?php echo $primary_color; ?>;
			}
			.progress-bar-success {
			  background-color: #21cfe4;
			}
			.progress-bar-info {
			  background-color: #5bc0de;
			}
			.progress-bar-warning {
			  background-color: #f0ad4e;
			}
			.progress-bar-danger {
			  background-color: #d9534f;
			}

		</style>

	<?php }

?>