<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title><?php wp_title('-','true','right'); ?></title>
		<?php ow_favicon(); ?>
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
			 <?php if ( is_singular() ) wp_enqueue_script( "comment-reply" ); ?>
			<?php wp_head(); ?>	
		
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

	</head>
	<body <?php body_class( $class ); ?>>
		<?php ow_primary_color(); ?>

		<?php ow_abovemenu(); ?>

		<?php get_template_part('header-navigation'); ?>