<?php
/**
 * The template for displaying 404 pages (Not Found)
 *
 * @package ow_axio_theme
 * @since Axio 1.0
 */

get_header(); ?>


	<div id="primary" class="content-area text-center">
		<div id="content" class="site-content" role="main">

			<header class="page-header" style="padding-top:50px;">
				<h1 class="page-title">Error 404</h1>
				<h1 class="page-title"><?php _e( 'Not Found', 'ow_axio_theme' ); ?></h1>
			</header>

			<div class="container" style="padding-bottom: 20px;">
				<h3><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'ow_axio_theme' ); ?></h3>

				<?php get_search_form(); ?>
			</div><!-- .page-content -->

		</div><!-- #content -->
	</div><!-- #primary -->

<?php

get_footer();