<?php 
/**
 * Template Name: Homepage With Heading
 *
 * @subpackage ow_axio_theme
 * @since Axio 1.0
 */

	get_header();
	the_post();

	$src = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'large' );
?>

		<!-- Header -->	
		<?php 
			if( $src[0] == false ) {
				echo '<header id="homepage" class="header-bgcolor">';
			} else {
				echo '<header id="homepage" style="background: url('.$src[0].'); background-repeat: no-repeat; background-position: center center; background-size: cover;">';
			}
		?>
			<!-- <section id="homepage-header"> -->
			<div class="container expand" id="content-header" style="display:none;">
				<div class="row clearfix">
					<div class="col-md-12 column">
						<div style="text-align: center; margin: 20px 0px;">
							<?php get_search_form( true ); ?> 
						</div> 
					</div>				
				</div>
			</div>
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-12 column">
						<?php get_sidebar( 'header-top'); ?>
					</div>
				</div>
			</div>
			<div class="arrow-down">
				<!--<a href="javascript:;" id="link_content-header"><i class="fa fa-search"></i></a>
			</div>
			<!--</section>-->
		</header>
		

		<section class="container">
			<div class="row clearfix">
				<div class="col-md-12 column">
					<?php
						the_content(); 
					?>
					<div class="clearfix divider_line"></div>
					<!--- ?php if(comments_open()) comments_template(); -->
				</div>
			</div>
		</section>
		<!-- /Header -->

<?php
	
	get_footer();